CVE-2018-6396 – SQL Injection exists in the Google Map Landkarten through 4.2.3 component for Joomla! via …

0

Vuln ID: CVE-2018-6396

Published: 2018-02-17  07:29:01Z

Description: SQL Injection exists in the Google Map Landkarten through 4.2.3 component for Joomla! via the cid or id parameter in a layout=form_markers action, or the map parameter in a layout=default action.

Source: NVD.NIST.GOV